<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('rapport_discipolats', function (Blueprint $table) {
            $table->id();
            $table->integer('nbre_groupe');
            $table->integer('nbre_personne_sw');
            $table->integer('nbre_personne_fr');
            $table->integer('nbre_livre_sw');
            $table->integer('nbre_livre_fr');
            $table->boolean('status')->default(true);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('rapport_discipolats');
    }
};